<md-toolbar class="md-hue-2">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>Financial Year  </h2>
        </div>
        <md-input-container>
            <!-- <label>Round</label> -->
            <label></label>
            <md-select ng-model="ctrl.userState">
              <md-option><em>None</em></md-option>
              <md-option ng-repeat="x in Round" ng-value="x">
                {{x.round_name}}
              </md-option>
            </md-select>
          </md-input-container>
        <style>
            .md-select-value>span:not(.md-select-icon) {
                max-width: 100%;
                flex: 1 1 auto;
                text-overflow: ellipsis;
                white-space: nowrap;
                overflow: hidden;
                color: white;
            }
        </style>
    </div>
</md-toolbar>